# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TransactionChannel1Code

Packages that use TransactionChannel1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TransactionChannel1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as TransactionChannel1Code
Modifier and Type
Field
Description
`protected TransactionChannel1Code`
PaymentContext3.`txChanl`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TransactionChannel1Code
Modifier and Type
Method
Description
`static TransactionChannel1Code`
TransactionChannel1Code.`fromValue(String v)`
`TransactionChannel1Code`
PaymentContext3.`getTxChanl()`
Gets the value of the txChanl property.
`static TransactionChannel1Code`
TransactionChannel1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransactionChannel1Code[]`
TransactionChannel1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type TransactionChannel1Code
Modifier and Type
Method
Description
`void`
PaymentContext3.`setTxChanl(TransactionChannel1Code value)`
Sets the value of the txChanl property.